uuid: d637d908-a59c-41da-a755-f75f4d2b1a39
langcode: es
status: true
dependencies:
  config:
    - field.field.taxonomy_term.category.field_link_override
    - field.field.taxonomy_term.category.field_page_title
    - taxonomy.vocabulary.category
  module:
    - link
    - text
id: taxonomy_term.category.default
targetEntityType: taxonomy_term
bundle: category
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_link_override:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_page_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  langcode: true
